#[test]
fn ui() {
    let test_cases = trybuild::TestCases::new();
    test_cases.compile_fail("tests/ui/bin_setup_invalid_input.rs");
    test_cases.compile_fail("tests/ui/bin_setup_not_main.rs");
    test_cases.pass("tests/ui/bin_setup_ok.rs");
}
